@media all {


/* MONTH CALENDAR */

#fc_calendar {
	text-align: left;
	margin: 0 auto;
	width: 650px;
	padding-left: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	font-family: helvetica, "lucida sans", arial, verdana;
}
#fc_calendar table {
	border-collapse: collapse;
	font-size: 12px;
}
#fc_calendar #fc_inner td {
	border: 1px solid #b3c9e0;
	vertical-align: top;
	background: #fff;
	color: #000;
}
#fc_outer {
	width: 730px;
	margin: 0;
	padding: 0;
}
#fc_inner {
	width: 730px;
}
#fc_calendar .event {
	font-size: 11px;
	font-family: helvetica, "lucida sans", arial, verdana;
	overflow: hidden;
	/*white-space: nowrap;*/
	width: 80px;
	/*color: #cda0a0;*/
	color: #000;
	padding-left: 3px;
	padding-bottom: 10px;
}
#fc_calendar .event_date{
	text-decoration: underline;
}
#fc_calendar table table .event a {
	color: #000;
	text-decoration: none;

	
}
#fc_calendar .out_of_range {
	background-color: transparent;
}
#fc_calendar .black {
	background-color: #000;
}
#fc_calendar .has_events {
	background-color: yellow;
	color: #f00;
}
#fc_calendar .day_cell .all_day, #fc_calendar .day_cell .multi_day {
	/* background-color: #e7c3c3; color: #fff; 
	margin: 0 0 1px;
	padding: 0 4px;
	line-height: 20px;
	
	font-size: 11px;      font-weight: bold;*/
}
#fc_calendar .day_cell .all_day a, #fc_calendar .fc_inner .day_cell .multi-day a {
	color: #fff;
	text-decoration: none;
}
#fc_calendar .day_cell .all_day a:hover, #fc_calendar .day_cell .multi-day a:hover {
	color: #fff;
	text-decoration: underline;
}
#fc_calendar .first_day {
	margin-left: 0;
}
#fc_calendar .last_day {
	margin-right: 0;
}
#fc_calendar .day_cell .index_difference_1 {
	margin-top: 21px;
}
#fc_calendar .day_cell .index_difference_2 {
	margin-top: 45px;
}
#fc_calendar .day_cell .date {
	/*
	width: 88px;
	background: #e9e9e9;
	*/
	text-align: left;
	height: 20px;
	line-height: 20px;
	margin: -30px 0 0 0;
	padding-left: 10px;
	padding-right: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	position: absolute;
}
#fc_calendar .day_cell .date a {
	font-weight: bold;
	color: #49616A;
	text-decoration: none;
}
#fc_calendar .day_cell .date .num {
	margin-right: 5px;
}
#fc_calendar .day_cell .date a:hover {
	color: #000;
	text-decoration: underline;
}
#fc_calendar .out_of_range .date {
	background: transparent url(/themes/solspace_themes/calendar/img/pad_date.png) repeat-x;
	color: #999;
}
#fc_calendar .day_cell {
	width: 86px;
	height: 120px;
	padding-top: 30px;
	overflow: auto;
}
#wc_calendar .day_header div {
	float: left;
	width: 20%;
}
#wc_calendar .day_header div.left {
	padding-left: 10px;
}
#wc_calendar .day_header div.center {
	width: 55%;
	text-align: center;
}
#wc_calendar .day_header div.right {
	text-align: right;
	padding-right: 10px;
}
#wc_calendar .day_header div.center h2 {
	font-size: 15px;
	font-weight: bold;
	color: #555555;
}
#wc_calendar .day_header div.center h2 span {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
#wc_calendar .day {
	padding-bottom: 10px;
	border-bottom: 1px solid #aeaeae;
}


#wc_calendar div.calendars {
	border-top: 1px solid #545454;
	margin-bottom: 15px;
}
#wc_calendar div.calendars small, #wc_calendar li small {
	font-size: 11px;
	font-weight: normal;
	color: #545454;
	float: right;
	text-align: right;
}
#wc_calendar div.calendars h3.other_cal {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	color: red;
	margin-top: 25px;
	margin-bottom: 10px;
}
#wc_calendar ul li.title {
	font-size: 15px;
	font-weight: bold;
	color: #545454;
}

#days_of_week{
	background: url(/themes/third_party/calendar/img/imgCalendarHeader.gif) repeat-x;
}
#days_of_week th {
	padding: 2px 0 3px;
	color: #fff;
	text-align: center;
}
#month_year th {
	padding: 5px;
	color: #000;
}
#month_year th.left {
	text-align: left;
}
#month_year th.center {
	text-align: center;
}
#month_year th.right {
	text-align: right;
}
.wrap {
	/*background: black;*/
	padding: 0 3px 3px;
}
#fc_legend {
	clear: both;
}
#fc_legend .event {
	font-size: 11px;
	font-family: helvetica, "lucida sans", arial, verdana;
	overflow: hidden;
	white-space: nowrap;
	width: 90px;
	color: #cda0a0;
	margin: 0 0 0 5px;
	padding: 0 4px;
	line-height: 20px;
	background-color: #fff;
	float: left;
}
#fc_legend span.legend {
	font-weight: bold;
	width: 90px;
	line-height: 20px;
	float:left
}
#fc_legend .all_day, #fc_legend .multi_day {
	background-color: #e7c3c3;
	padding: 0 4px;
	line-height: 20px;
	color: #fff;
	font-size: 11px;
}
#fc_legend .all_day a, #fc_legend .multi-day a {
	color: #fff;
	text-decoration: none;
}
#dc_calendar .day_header div {
	float: left;
	width: 15%;
}
#dc_calendar .day_header div.left {
	padding-left: 10px;
}
#dc_calendar .day_header div.center {
	width: 65%;
	text-align: center;
}
#dc_calendar .day_header div.right {
	text-align: right;
	padding-right: 10px;
}
#dc_calendar .day_header div.center h2 {
	font-size: 15px;
	font-weight: bold;
	color: #555555;
}
#dc_calendar .day_header div.center h2 span {
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
#dc_calendar h4 {
	border-top: 1px solid #eeeeee;
}
#dc_calendar h4.thickline {
	border-top: 3px solid #898989;
}
#dc_calendar .event {
	margin-bottom: 5px;
	padding: 5px;
	font-size: 11px;
	border-bottom: 1px solid #b3c9e0;
	/*
	border: 1px solid #e7e7e7;
	background: #f3f3f3;
	*/
}
#dc_calendar .event_top {
	margin-bottom: 5px;
	padding: 5px;
	font-size: 11px;
	border: 1px solid #cfcfcf;
	background: #eaeaea;
}
#dc_calendar .event h2 {
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	padding-bottom: 0;
}
#dc_calendar .event_top h2 {
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
}
#dc_calendar .event h2 span {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
#dc_calendar .event_top h2 span {
	font-size: 11px;
	font-weight: normal;
	color: #666666
}
/* MINI Calendar */

#mc_wrap {
	font-size: 12px;
	font-family: helvetica, "lucida sans", verdana, arial, sans-serif;
}
#mc_calendar {
	margin: 0;
	width: 180px;
}
#mc_calendar select{
	width: 57px;
	font-size: 11px;
}
#mc_calendar table {
	font-size: 12px;
	font-family: helvetica, "lucida sans", verdana, arial, sans-serif;
	padding: 2px;
	border: none;
	margin: 2px;
	background: #ededed;
	border-spacing: 0px;
}
#mc_calendar tr.cal_head{
	background-color: #7ca6bc;
}
#mc_calendar td, #mc_calendar th {
	padding: 0;
	margin: 0;
	color: #36a7d3;
	text-align: center;
	font-size: 10px;
}
#mc_calendar td{
	background-color: #f6f6f6;
	border: 1px solid #e0e0e0;

}
#mc_calendar th {
	padding-top: 5px;
	padding-bottom: 5px;

}
#mc_calendar #mc_days th {
	width: 35px;
}
#mc_calendar th a {
	color: #000;
	font-size: 15px;
}
#mc_calendar th a.icon {
	color: #000;
	/*background: #b2b2b2;*/
	padding: 2px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
}
#mc_calendar a.left {
	padding-right: 7px;
}
#mc_calendar a.right {
	padding-left: 8px;
}
#mc_calendar td a {
	display: block;
	color: #fff;
}
#mc_calendar td div, #mc_calendar td.has_events div #mc_calendar td.mc_pad div {
	vertical-align: middle;
	text-align: right;
	padding: 2px;
}
#mc_calendar td.has_events div {
	padding: 0;
}
#mc_calendar td.has_events div a {
	font-weight: bold;
	color: #6D97AF;
	display: block;
	padding: 2px;
	background-color: #f3f3f3;
}
#mc_calendar td.has_events div a:hover, #mc_calendar td.today div.mc_date {
	background: #fce362;
	color: #fff;
}
#mc_calendar td.today div a {
	color: #ffffff;
	background-color: #fce362;
}
#mc_calendar table td.mc_pad div {
/* customize padded days */
}
#mc_calendar td div.event {
	display: none;
}
#mc_events {
	width: 245px;
	margin: 0 auto;
	background: url(/themes/solspace_themes/calendar/img/mc_down_arrow.png) 80px 0 no-repeat;
	padding-top: 4px;
	line-height: 1.5;
}
#mc_event_details {
	border: 1px solid #ccc;
	padding: 7px;
	clear: both;
	margin-top: 4px;
}
#mc_event_details .event {
	display: none;
}
#mc_event_details .active {
	display: block;
}
#mc_events hr {
	border: 1px dotted #ccc;
	border-width: 1px 0 0;
}
#mc_events h4 {
	margin: 0;
}
.mc_share_event, .mc_close, #mc_rss {
	background: #999;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 0px 5px;
	float: left;
}
.mc_close, #mc_rss {
	float: right;
}
#mc_close {
	padding-left: 6px;
}
a#mc_rss:hover {
	background-color: orange;
}
a.mc_share_event:hover {
	background-color: #3399CC;
}
a.mc_close:hover {
	background-color: #000;
}
#mc_days th {
	border-width: 1px 0;
}
.mc_event_time #at_symbol {
	background: #000;
	color: #fff;
	padding: 2px 2px 0 2px;
	font-weight: bold;
	font-size: 15px;
}
#mc_global_toolbar a.icon {
	background: #979797;
	color: #fff;
	font-size: 15px;
	padding: 2px 5px;
	font-weight: bold;
	text-decoration: none;
}
#mc_global_toolbar a.disabled {
	opacity: .5;
}
#mc_calendar a.icon:hover {
	/*background: #000;*/
	color: #fff;
}
.middot {
	color: #bcbcbc;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
} /* end of @media screen */
